Bug 833862 - fix the package name of org.jboss.logging.Logger
fix the package name of org.jboss.logging.Logger
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.0.1
Assigned To: Dana Mison
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 09:42 EDT by Jan Martiska
Modified: 2013-03-20 21:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 20-06-2012 16:48:18
Last Closed: 2013-03-20 21:57:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Martiska 2012-06-20 09:42:16 EDT
http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html-single/Development_Guide/#Add_Logging_to_an_Application_with_JBoss_Logging

4.2.3. Add Logging to an Application with JBoss Logging
To log messages from your application you create a Logger object (org.jboss.jboss-logging.Logger) and call the appropriate methods of that object. This task describes the steps required to add support for this to your application. 

just a tiny detail here: org.jboss.jboss-logging.Logger was probably meant to be the qualified class name, in that case it should be org.jboss.logging.Logger
Comment 1 Dana Mison 2012-07-10 00:51:21 EDT
Well spotted.  Fixed.
Comment 2 Dana Mison 2012-07-10 00:58:08 EDT
old: 
"To log messages from your application you create a Logger object (org.jboss.jboss-logging.Logger)" 

new: 
"To log messages from your application you create a Logger object (org.jboss.jboss.logging.Logger)"
Comment 3 Jan Martiska 2012-07-25 07:17:36 EDT
ok :) verified.

Note You need to log in before you can comment on or make changes to this bug.